
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: left;
}
.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-variant: normal;
	color: #963053;
	text-decoration: underline;
}
.titel_studio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	font-variant: small-caps;
	color: #963053;
	text-align:center;
	margin: 150px 0 0 0;
}



img#acryl_headline { 
    margin: 0 0 0 0;
    text-align:center;

    }



.textfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}


.aufzaehlung {
	list-style-position: inside;
	list-style-type: disc;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0 0 0 10px;
}

.ueberschrift_aufzaehlung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	margin: 0 0 0 10px;
	color: #963053;
	text-decoration: underline;
	text-align:left;
}

.seitenwechsel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align:right;
	margin: 0 10px 0 0;
}
	
.titelunterstrichen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #963053;
	text-decoration: underline;
}
.graugross {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.textmitte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
.grauersteseite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	font-variant: small-caps;
	color: #999999;
	text-align: center;
}


html, body, textarea {
	scrollbar-base-color:#FFFFFF;
	scrollbar-3d-light-color:#FFFFFF;
	scrollbar-arrow-color:#C62306;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#C62306;
	scrollbar-shadow-color:#C62306;
	scrollbar-track-color:#FFFFFF;
	overflow:auto;
}

/* Seite */
body {
    color: black;
    background-color: #CCCCCC;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif
    text-align:center;
}
div#Seite {
    position:absolute;
    top:50%;
    left:50%;
    margin-left: -448px;
    margin-top: -265px;
    text-align:center;
    width: 895px;
    height: 530px;
    background: #FFFFFF
				url(../bilder/logo_unten.gif)
                no-repeat
                bottom right;

    border:2px ridge #C62306;
}
img#banner { 
    margin: 0;
    text-align: center;
    border-bottom:ridge;
    border-color:#C62306;
    border-width:2px;
    }
div#Inhalt {
    padding: 0;
	margin:0;
    height:335px;
    width:100%;
    overflow: auto;
    background-color:#FFFFFF;
}
div#Fusszeile {
    border-top: 2px solid #EEEEEE;
    margin: 0 5px 0 5px;
    padding: 0;
    width: 99%;
    position:absolute;
    bottom:0;
    left:0; 
}

ul#navi {float:left; margin:0 0 0 0;}
ul#navi li {display:inline;}
 

/* Hacks ob diese notwendig sind habe ich nicht geprüft */
  html>body div#Seite {
    border-color:#C62306;  /* Farbangleichung an den Internet Explorer  */
  }

* html #Seite {
    height:530px;  /* wird von IE wie min-height interpretiert */
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}
